Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:36:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret naifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naifa Bot:  Hi Naifa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971586606722            10:15 AM, 06th May                   Mohammed                    Hi Naifa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:17 AM, 06th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:18 AM, 06th May                   Mohammed                   Hi Naifa, I'm not getting a response from you. Are we still connected?           10:19 AM, 06th May                     naifa                    Hi           10:23 AM, 06th May                     naifa                    U there?           10:23 AM, 06th May                   Mohammed                   yes           10:24 AM, 06th May                     naifa                    #9657148559           10:24 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:25 AM, 06th May                     naifa                    Sure           10:25 AM, 06th May                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any max store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any max store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:26 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:26 AM, 06th May                     naifa                    Actually i dint get printed invoice           10:27 AM, 06th May                     naifa                    So is it okae to show in my mobile?           10:27 AM, 06th May                   Mohammed                   it is enough by order number           10:28 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:28 AM, 06th May                     naifa                    I had already requested for return…may i when will they come to pick it up?           10:29 AM, 06th May                   Mohammed                   with in 3-5 working days your item will be collected           10:31 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:32 AM, 06th May                     naifa                    I already requested for return….but now is it possible for me to return it directly to the shop?           10:32 AM, 06th May                     naifa                    I already requested for return….but now is it possible for me to return it directly to the shop?           10:32 AM, 06th May                   Mohammed                   Do you want to returnet to store           10:33 AM, 06th May                   Mohammed                   i will cancel the retuen request then you can return it to store           10:34 AM, 06th May                   Mohammed                   can i cancel the return request           10:35 AM, 06th May                     naifa                    Yes please           10:35 AM, 06th May                   Mohammed                   return request got cancel           10:35 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:35 AM, 06th May                     naifa                    No           10:35 AM, 06th May                     naifa                    Thank you           10:35 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526728